Subject: Please help find things that don't work at sandbox-cf

From: Robert Sparks <[email-masked]>
Date: Thu, 13 Jan 2022 11:14:08 -0600

As a step towards putting the datatracker behind cloudflare, we've 
created an interface to the sandbox at sandbox-cf.ietf.org that is 
served through cloudflare. This is the same code and database used by 
the sandbox - changes made at sandbox will be reflected at sandbox-cf 
and vice-versa.

If you are not already familiar with the sandbox, it is a test instance 
of the datatracker that has its database overwritten with the nightly 
developers database dump. 
(https://www.ietf.org/chairs/datatracker-sandbox/).

It is safe to change things there - the information at 
datatracker.ietf.org will not be affected in any way.

Please exercise sandbox-cf.ietf.org  and help us find places where the 
caching that we configured leads to incorrect behavior of the application.

https://sandbox-cf.ietf.org/

RjS